Polaris.ArenaNet.GuildWars2.HttpClient 1.0.0.4

dotnet add package Polaris.ArenaNet.GuildWars2.HttpClient --version 1.0.0.4
NuGet\Install-Package Polaris.ArenaNet.GuildWars2.HttpClient -Version 1.0.0.4
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Polaris.ArenaNet.GuildWars2.HttpClient" Version="1.0.0.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Polaris.ArenaNet.GuildWars2.HttpClient --version 1.0.0.4
#r "nuget: Polaris.ArenaNet.GuildWars2.HttpClient, 1.0.0.4"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Polaris.ArenaNet.GuildWars2.HttpClient as a Cake Addin
#addin nuget:?package=Polaris.ArenaNet.GuildWars2.HttpClient&version=1.0.0.4

// Install Polaris.ArenaNet.GuildWars2.HttpClient as a Cake Tool
#tool nuget:?package=Polaris.ArenaNet.GuildWars2.HttpClient&version=1.0.0.4

Default HTTP Client for wrapper libraries that provide high-level access to the Guild Wars 2 API  ( http://wiki.guildwars2.com/wiki/API ).

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.0.4 2,053 9/27/2013

Alpha release